### Name: affycomp.figures.auxiliary
### Title: Auxiliary functions to create Figures
### Aliases: affycomp.figures.auxiliary affycomp.figure1 affycomp.figure1b
###   affycomp.figure2 affycomp.figure2b affycomp.figure3 affycomp.figure4a
###   affycomp.figure4b affycomp.figure4c affycomp.figure5a
###   affycomp.figure5b affycomp.figure5c affycomp.figure5d
###   affycomp.figure5e affycomp.figure6a affycomp.figure6b
### Keywords: hplot

### ** Examples

data(rma.assessment)
affycomp.figure1(rma.assessment$MA)
affycomp.figure2(rma.assessment$Dilution)
affycomp.figure3(rma.assessment$Dilution)
affycomp.figure4a(rma.assessment$Signal)
affycomp.figure4b(rma.assessment$Dilution)
affycomp.figure5a(rma.assessment$FC)
affycomp.figure5b(rma.assessment$FC2)
affycomp.figure6a(rma.assessment$FC)
affycomp.figure6b(rma.assessment$FC)



